---
- entityDefinitions:
  - IDI_CircuitBreakerPanel_LemonwoodHouse: '{b75e2b87-0f65-4443-8865-249237d994bd}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - circuitBreakerGroup: '{e55a53b0-7f85-4f82-8b55-fedacd129c5b}'
    name: '? Air Conditioner ?'
  - circuitBreakerGroup: '{87033c46-a76c-4f84-852a-c9382e578864}'
    name: 'Oven'
  - circuitBreakerGroup: '{d6a05e00-879e-45b2-b1ab-3fee6d545d5c}'
    name: 'Air Conditioner - Air Handler'
  - circuitBreakerGroup: '{cc4140ca-a135-4b29-afd3-1ae0f420840c}'
    name: 'Air Conditioner - Condensing Unit'
  - circuitBreakerGroup: '{f088bd12-6f15-4709-885d-6f4f7c5fe8d6}'
    name: 'Water Heater'
  - circuitBreakerGroup: '{f56fed4c-55c0-4099-b767-7982b110e403}'
    name: 'Clothes Dryer'

  - circuitBreakerPanel: '&IDI_CircuitBreakerPanel_LemonwoodHouse;'
    name: 'lemonwood primary'
    forLocationId: '&IDI_Home_Lemonwood;'
    circuitBreakers:
    - globalIdentifier: '{ec608db2-e93f-419f-b55b-3cca15c9f86e}'
      breakerIndex: 1
      name: ''
    - globalIdentifier: '{1e6ef0f8-3b90-4fc0-b320-52ecef75659b}'
      breakerIndex: 2
      name: ''
    - globalIdentifier: '{81d33d6c-100d-421d-a6d1-b14c3b9dd9fd}'
      breakerIndex: 3
      name: '? Air Conditioner ?'
      groupId: '{e55a53b0-7f85-4f82-8b55-fedacd129c5b}' # '? Air Conditioner ?'
    - globalIdentifier: '{4145a5e4-0fea-4e1e-83e3-b640541641b5}'
      breakerIndex: 4
      name: ''
    - globalIdentifier: '{2eb0b9c9-937a-462d-a6e4-157cce1355eb}'
      breakerIndex: 5
      name: '? Air Conditioner ?'
      groupId: '{e55a53b0-7f85-4f82-8b55-fedacd129c5b}' # '? Air Conditioner ?'
    - globalIdentifier: '{1cac7140-1a1e-4051-9df2-a44f9050799d}'
      breakerIndex: 6
      name: ''
    - globalIdentifier: '{06ea43ee-17b6-46cc-bd11-125a53b6ab5d}'
      breakerIndex: 7
      name: 'Refrigerator and Right Side of Oven'
    - globalIdentifier: '{1327b93b-39fc-4b01-9b71-51403bef55bb}'
      breakerIndex: 8
      name: 'Oven'
      groupId: '{87033c46-a76c-4f84-852a-c9382e578864}' # 'Oven'
    - globalIdentifier: '{8be53a41-f2c0-4e38-928f-78150b125c49}'
      breakerIndex: 9
      name: ''
    - globalIdentifier: '{0ad6fa20-e33a-4f1c-87d2-5012d67a3d3d}'
      breakerIndex: 10
      name: 'Oven'
      groupId: '{87033c46-a76c-4f84-852a-c9382e578864}' # 'Oven'
    - globalIdentifier: '{475807d4-7fbc-463c-ba0a-078d0ce4ae64}'
      breakerIndex: 11
      name: 'Kitchen Outlets and Receptacles'
    - globalIdentifier: '{d5b4d3db-81d4-48f6-83ad-216e71b4a3eb}'
      breakerIndex: 12
      name: 'Air Conditioner - Air Handler'
      groupId: '{d6a05e00-879e-45b2-b1ab-3fee6d545d5c}' # 'Air Conditioner - Air Handler'
    - globalIdentifier: '{2d0e9461-643c-4cea-adf4-5b0c17430cc4}'
      breakerIndex: 13
      name: 'Dining Room and Patio'
    - globalIdentifier: '{248767c8-0506-4845-b2f4-c00962b74b35}'
      breakerIndex: 14
      name: 'Air Conditioner - Air Handler'
      groupId: '{d6a05e00-879e-45b2-b1ab-3fee6d545d5c}' # 'Air Conditioner - Air Handler'
    - globalIdentifier: '{5e8bd878-0d81-4e3c-a4b7-a8bb7617d85b}'
      breakerIndex: 15
      name: 'Kitchen Sink Outlets'
    - globalIdentifier: '{73a8b51d-19b3-47cd-8fa2-a0bc3942b63b}'
      breakerIndex: 16
      name: 'Air Conditioner - Condensing Unit'
      groupId: '{cc4140ca-a135-4b29-afd3-1ae0f420840c}' # 'Air Conditioner - Condensing Unit'
    - globalIdentifier: '{59b3abbe-abcb-491a-9046-2ee2bddd6e84}'
      breakerIndex: 17
      name: 'Left Side of Oven'
    - globalIdentifier: '{e4efd48c-c74c-4551-9fdc-89d27d487cc9}'
      breakerIndex: 18
      name: 'Air Conditioner - Condensing Unit'
      groupId: '{cc4140ca-a135-4b29-afd3-1ae0f420840c}' # 'Air Conditioner - Condensing Unit'
    - globalIdentifier: '{db6cdd98-6a85-4668-88e4-ab8188a01f70}'
      breakerIndex: 19
      name: ''
    - globalIdentifier: '{479e8d46-3ec5-428e-8807-b5687279dab9}'
      breakerIndex: 20
      name: 'Water Heater'
      groupId: '{f088bd12-6f15-4709-885d-6f4f7c5fe8d6}' # 'Water Heater'
    - globalIdentifier: '{fc83ca04-f39b-4b72-aaef-dcfee7ce0b62}'
      breakerIndex: 21
      name: 'Living Room'
    - globalIdentifier: '{3c802bcd-4ae1-4366-85df-9eacaae898c4}'
      breakerIndex: 22
      name: 'Water Heater'
      groupId: '{f088bd12-6f15-4709-885d-6f4f7c5fe8d6}' # 'Water Heater'
    - globalIdentifier: '{b2411cc0-3c77-4205-b215-1cb4374a7e32}'
      breakerIndex: 23
      name: 'Master Bedroom'
    - globalIdentifier: '{dad921de-7461-4bd5-9413-503afacf8c40}'
      breakerIndex: 24
      name: 'Clothes Dryer'
      groupId: '{f56fed4c-55c0-4099-b767-7982b110e403}' # 'Clothes Dryer'
    - globalIdentifier: '{0824a98e-753b-4886-9033-681fe08e6ba2}'
      breakerIndex: 25
      name: 'Hall and Work Room'
    - globalIdentifier: '{20663574-67e8-4373-834b-ab135ead3e05}'
      breakerIndex: 26
      name: 'Clothes Dryer'
      groupId: '{f56fed4c-55c0-4099-b767-7982b110e403}' # 'Clothes Dryer'
    - globalIdentifier: '{4d643f04-4fc7-4d8d-9702-806692389276}'
      breakerIndex: 27
      name: 'Living Room'
    - globalIdentifier: '{02c61aa2-6f35-49f8-b040-17ee967d8c24}'
      breakerIndex: 28
      name: ''
    - globalIdentifier: '{ef4a2f9e-16a5-4fd1-b66a-a984f7871e8b}'
      breakerIndex: 29
      name: 'Hall and Work Room'
    - globalIdentifier: '{6ecaf51f-46ad-495d-b989-cc57d71514ae}'
      breakerIndex: 30
      name: 'Clothes Washer'
    - globalIdentifier: '{3c5a7689-a4ac-4312-ba2f-6369abc23e64}'
      breakerIndex: 31
      name: 'Garage and Microwave'
    - globalIdentifier: '{08168811-942e-488b-a9d5-fb74aa5aff26}'
      breakerIndex: 32
      name: 'Patio'